SDL_GetWindowRelativeMouseMode(3)

NAME
SDL_GetWindowRelativeMouseMode - Query whether relative mouse mode is enabled for a window.

SYNOPSIS
#include <SDL3/SDL_mouse.h>

bool SDL_GetWindowRelativeMouseMode(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to query.

RETURN VALUE
Returns true if relative mode is enabled for a window or false otherwise.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_SetWindowRelativeMouseMode(3)